Class | Tk::BWidget::Label
In: | tk/lib/tkextlib/bwidget/label.rb
Parent: | TkLabel

### Methods

set_focus

### Constants

TkCommandNames | = | ['Label'.freeze].freeze
WidgetClassName | = | 'Label'.freeze

### Public Instance methods

set_focus()

[Source]

    # File tk/lib/tkextlib/bwidget/label.rb, line 37
      def set_focus
        tk_send_without_enc('setfocus')
        self
      end

[Validate]